/*
 Theme Name:   SourceIT Child Theme
 Theme URI:    http://www.aonach.com/
 Description:  A Divi child theme 
 Author:       Aonach
 Author URI:   http://www.aonach.com/
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");


/* Added Styles */
a {
	color: #ffffff !important;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* Header/Menu */
body #main-header {
	margin-bottom: -105px;
  background-color: transparent;
  box-shadow: none;
}

body #logo {
	max-height: 100%;
  margin-top: 3%;
}

body #et-top-navigation {
	min-height: 80px;
}

body #et-top-navigation #top-menu-nav,
body #et-top-navigation #et_mobile_nav_menu {
	display: none;
}

#footer-bottom {
	display: none;
}

/* Tabs Styles */
.et_pb_tabs .et_pb_all_tabs {
	border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
	padding: 45px 60px;
}

.et_pb_tabs .et_pb_all_tabs h2 {
	color: #fff;
}

.et_pb_tabs .et_pb_all_tabs p {
	margin-bottom: 15px;
}

.et_pb_tabs_0 .et_pb_tabs_controls li {
	margin-right: 3px;
}

ul.horizontal {
	display: block;
	padding: 0;
	margin-top: 25px;
}

ul.horizontal li {
	display: inline-block;
	width: 33%;
	margin-bottom: 15px;
}

ul.horizontal li:before {
	content: "";
	display: inline-block;
	width:  5px;
	height: 5px;
	background-color: #fff;
	vertical-align: middle;
	border-radius: 9999px;
	margin-right: 10px;
}

/* Social Icons */
.et_pb_social_media_follow li.et-social-facebook a.icon:before {
	color: #3b5998;
}
.et_pb_social_media_follow li.et-social-twitter a.icon:before {
	color: #00aced;
}

/* Login Link */
#main-content .page .float-login {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 99999;
    height: 10px;
    background-color: #1994d4;
}

.logged-in #main-content .page .float-login {
    top: 32px;
}

.float-login a {
    display: inline-block;
    padding: 15px 30px;
    background-color: #1994d4;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.float-login .et_pb_row {
    padding: 0;
}

.et_header_style_left .logo_container {
    z-index: 99;
}

/* _@media queries */
@media all and (max-width: 980px) {
	.et_pb_text.heading-banner {
    padding: 20px 15px !important;
    margin-top: 35px;
	}

	h1 {
		font-size: 26px !important;
	}

	h2 {
		font-size: 22px !important;
	}
	
	.et_pb_section.et_pb_section_1,
	.et_pb_section.et_pb_section_2,
	.et_pb_section.et_pb_section_3,
	.et_pb_section.et_pb_section_4 {
		padding: 25px 0 !important;
	}
	
	.et_pb_section.et_pb_section_1 .et_pb_row{
		padding-bottom: 0;
	}
}

@media screen and (max-width: 782px) {
  .logged-in #main-content .page .float-login {
    top: 43px;
  }
}

@media all and (max-width: 767px) {
	.et_pb_tabs_0 .et_pb_tabs_controls li {
		border-radius: 0 !important;
		margin-right: 0;
	}
	
	.et_pb_tabs_0 .et_pb_tabs_controls li:first-child {
		border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	}
	
	.et_pb_tabs .et_pb_all_tabs {
		padding: 45px;
	}
	
	ul.horizontal,
	ul.horizontal li {
		display: block;
		width: 100%;
	}

  #main-content .page .float-login {
    text-align: right;
  }
}

@media screen and (max-width: 600px) {
  .logged-in #main-content .page .float-login {
    top: 0;
  }
}
@media all and (max-width: 479px) {

}

/* Default Gravity Forms Styles */
#gform_wrapper_1 .top_label .gfield_label {
	display: none;
}
body .gform_wrapper h3.gform_title {
  font-size: 26px;
  font-weight: 500;
  padding-bottom: 16px
}
body .gform_wrapper {
  max-width: 100%;
  margin: 0;
  /*padding-bottom: 30px*/
}
body .gform_wrapper ul.gform_fields {
  margin: 0!important;
  padding: 0!important;
  list-style-type: none;
}
footer .gform_wrapper ul.gform_fields li:before {
	display: none;
}
body .gform_wrapper ul.gform_fields li input {
	margin-bottom: 10px;
	width: 100%;
}
body .gform_wrapper .gform_footer,
body .gform_wrapper .gform_page_footer {
  overflow: hidden;
  text-align: right
}
body .gform_wrapper .gfield_required {
  color: inherit
}
body .gform_wrapper input[type=email],
body .gform_wrapper input[type=number],
body .gform_wrapper input[type=password],
body .gform_wrapper input[type=tel],
body .gform_wrapper input[type=text],
body .gform_wrapper input[type=url],
body .gform_wrapper textarea.textarea,
body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
  background-color: #eee;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-size: 14px;
  color: #999;
  padding: 16px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: initial;
  height: auto;
  max-width: 100%;
}
body .gform_wrapper select {
  font-family: inherit;
  letter-spacing: normal;
  display: inline-block;
  height: 51px;
  font-size: 14px;
  color: #999;
  background: #eee;
  border: none
}
body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
  margin-left: 1px
}
body .gform_wrapper .top_label input.medium {
  padding-right: 16px
}
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit],
body .gform_wrapper input[type=button],
body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
  background: 0 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em;
  font-family: inherit;
  color: inherit;
  margin: 8px 0 0;
  padding: 6px 20px;
  border: 2px solid;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all .2s;
  -webkit-transition: all .2s;
  transition: all .2s
}
footer .gform_wrapper .gform_footer input.button,
footer .gform_wrapper .gform_footer input[type=submit],
footer .gform_wrapper .gform_page_footer input.button,
footer .gform_wrapper .gform_page_footer input[type=submit],
footer .gform_wrapper input[type=button],
footer div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
	color: #B6B47F;
  border-color: #B6B47F;
  background: #182237;
}
body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
  margin-left: auto;
  margin-right: auto
}
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer .button.gform_button,
body .gform_wrapper .gform_page_footer .button.gform_next_button {
  margin-right: 0
}
body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type=submit]:hover,
body .gform_wrapper input[type=button]:hover,
body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover {
  cursor: pointer
}
body .gform_wrapper .gform_fileupload_multifile input[type=button] {
	display: inline;
	float: none;
	font-size: 14px;
	margin-left: 5px;
	padding: 0 10px
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0;
	margin-bottom: 0!important;
	padding-left: 0!important
}
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0!important;
	padding: 0!important;
	border: none
}
body .gform_wrapper .top_label .gfield_error {
	width: inherit
}
body .gform_wrapper .gfield_error .gfield_label {
	color: inherit
}
body .gform_wrapper .validation_message,
body .gform_wrapper div.validation_error {
	color: red
}
body .gform_wrapper li.gfield_error input[type=email],
body .gform_wrapper li.gfield_error input[type=number],
body .gform_wrapper li.gfield_error input[type=password],
body .gform_wrapper li.gfield_error input[type=tel],
body .gform_wrapper li.gfield_error input[type=text],
body .gform_wrapper li.gfield_error input[type=url],
body .gform_wrapper li.gfield_error textarea {
	border-color: red
}
body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_right_third {
	width: 32%
}
body .gform_wrapper .gf_progressbar_wrapper,
body .gform_wrapper .gform_footer,
body .gform_wrapper .gform_page_footer,
body .gform_wrapper .gsection {
	width: 97.5%
}
body .gform_wrapper .gf_progressbar {
	width: 100%;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}
body .gform_wrapper .gf_progressbar,
body .gform_wrapper .gf_progressbar_percentage {
	background-size: contain;
	height: 40px
}
body .gform_wrapper .gf_progressbar_percentage {
	font-family: inherit
}
body .gform_wrapper .gf_progressbar_percentage span {
	margin-top: 10px
}
body .gform_wrapper .datepicker {
	width: 8em!important
}
body .gform_wrapper .gfield_date_day,
body .gform_wrapper .gfield_date_month,
body .gform_wrapper .gfield_date_year,
body .gform_wrapper .gfield_time_hour,
body .gform_wrapper .gfield_time_minute {
	width: 5.6em
}
body .gform_wrapper .gfield_time_hour i {
	width: 24%
}
body .gform_wrapper .gfield_date_year {
	width: 5.5em!important
}
body .gform_wrapper .gfield_date_day,
body .gform_wrapper .gfield_date_month,
body .gform_wrapper .gfield_date_year {
	width: 4.5em
}
body .gform_wrapper .gform_footer a.gform_save_link,
body .gform_wrapper .gform_page_footer a.gform_save_link {
	float: left
}
@media (max-width: 767px) {
	body .gform_wrapper .gf_progressbar,
	body .gform_wrapper .gf_progressbar_wrapper,
	body .gform_wrapper .gform_fields li.gfield,
	body .gform_wrapper .gform_footer,
	body .gform_wrapper .gform_page_footer,
	body .gform_wrapper .ginput_complex .ginput_full input[type=email],
	body .gform_wrapper .ginput_complex .ginput_full input[type=number],
	body .gform_wrapper .ginput_complex .ginput_full input[type=password],
	body .gform_wrapper .ginput_complex .ginput_full input[type=tel],
	body .gform_wrapper .ginput_complex .ginput_full input[type=text],
	body .gform_wrapper .ginput_complex .ginput_full input[type=url],
	body .gform_wrapper .ginput_complex .ginput_left,
	body .gform_wrapper .ginput_complex .ginput_right,
	body .gform_wrapper .ginput_complex .ginput_right select,
	body .gform_wrapper .ginput_complex select,
	body .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,
	body .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,
	body .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,
	body .gform_wrapper input,
	body .gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
	body .gform_wrapper li.gf_list_inline ul.gfield_radio li,
	body .gform_wrapper li.gfield ul li,
	body .gform_wrapper select,
	body .gform_wrapper textarea,
	body div.gform_wrapper.gf_browser_chrome select {
		width: 100%!important
	}
	body .gform_wrapper .gform_fields li.gfield.gf_middle_third,
	body .gform_wrapper .gform_fields li.gfield.gf_right_third,
	body .gform_wrapper .ginput_complex .ginput_right {
		margin-left: 0!important
	}
	body .gform_wrapper .gform_page_footer .button.gform_button,
	body .gform_wrapper .gform_page_footer .button.gform_next_button,
	body .gform_wrapper .gform_page_footer .button.gform_previous_button {
		margin: 0 0 .5em
	}
}

.gform_wrapper.two-column_wrapper {
	max-width: 100%;
}

.gform_wrapper.two-column_wrapper ul.gform_fields,
.gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
	display: none;
}

.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
	display: block;
}

.gform_wrapper.two-column_wrapper ul.one-half {
	margin-left: 6% !important;
	width: 47%;
	float: left;
}
.gform_wrapper.two-column_wrapper ul.one-half.first {
	margin-left: 0 !important;
}

#input_3_2,
#input_3_3,
#input_3_4 {
	width: 100%;
}

.gform_wrapper .gsection {
	border-bottom: none !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half+li.gsection {
	padding: 0 !important;
}

@media only screen and (max-width: 1075px) {
	
	.gform_wrapper.two-column_wrapper ul.one-half {
		width: 100%;
	}
	
	.gform_wrapper.two-column_wrapper ul.one-half {
		margin-left: 0 !important;
	}
	
	.gform_wrapper .gsection {
		display: none !important; /* remove !important if it's not needed */
	}
	
	#gform_wrapper_3 li {
		margin-bottom: 10px;
	}
	
}